body {
  margin: 0;
  font-family: "Nunito Sans", BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.leaflet-container {
  height: 500px;
  width: 500px;
}
.menu img {
  height: 7vh;
}
.lien a {
  font-size: 12px;

  color: #57575c;
}
.lien {
  display: flex;
  justify-content: space-between;
  margin-left: 20vw;
  margin-right: 20vw;
  margin-top: 2vh;
  margin-bottom: 2vh;
}
.lien-reseau {
  display: flex;
  width: 10vw;
  justify-content: space-around;
}
a {
  font-family: "Nunito Sans", sans-serif;
  text-decoration: none;
  color: black;
}
.menu {
  display: flex;
  justify-content: space-between;
  margin-left: 20vw;
  margin-right: 20vw;

  margin-bottom: 0vh;
}
.menudroit {
  display: flex;
}
.menu li {
  font-family: "Nunito Sans", sans-serif;
  font-weight: bolder;
  list-style: none;
  padding: 2vw;
  font-size: 14px;
}
.fondrougehaut {
  display: flex;
  background-color: #ce0033;
  color: white;

  margin-top: -3vh;
}
h1 {
  font-size: 52px;
  font-weight: 900;
  line-height: 65px;
}
.texte {
  margin-left: 20vw;
  margin-right: 3vw;
}
p {
  padding-bottom: 5vh;
}
.btn {
  width: 20vw;
  height: 6vh;
  background-color: white;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: bold;

  box-shadow: 5px 5px 22px -4px #000000;
}
.a_du_button {
  display: flex;
  justify-content: center;
  padding-top: 2vh;
  color: #ce0033;
}
.photo {
  margin-bottom: -0.6vh;
}
.btn:hover {
  background-color: #960b02;
  border: 1px solid white;
}
.a_du_button:hover {
  color: white;
}
h2 {
  font-size: 42px;
  font-weight: 900;
  width: 100%;
  display: flex;
  justify-content: center;
}
.fondrougebas {
  width: 100%;
  background-color: #ce0033;
}
.fondrougebas img {
  height: 10vh;
  width: 100%;
  display: flex;
  justify-content: center;
  padding-top: 5vh;
}
.fondrougebas li {
  font-family: "Nunito Sans", sans-serif;
  font-weight: bolder;
  list-style: none;
  color: white;
  font-size: 14px;
}
.fondrougebas ul {
  display: flex;
}
.contact {
  display: flex;
  justify-content: center;
}
hr {
  height: 10px;
  background-color: #ce0033;
}
.map-info {
  display: flex;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}
.information {
  background-color: #f1f5f8;
  width: 500px;
}
.fabrique {
  background-color: white;
  margin: 5%;
}
.textfabrique {
  margin: 5%;
}
.textfabrique h3 {
  font-size: 36px;
  font-weight: 900;
}

@media all and (max-width: 790px) {
  .fondrougebas {
    width: fit-content;
  }
  .contact {
    padding-left: 0vw;
  }
  .fondrougebas ul {
    flex-wrap: wrap;
  }
  .fondrougebas img {
    width: 100%;
  }
  .menudroit,
  .lien {
    display: none;
  }
  .menu {
    margin-left: 0vw;
  }
  .photo {
    display: none;
  }
  .texte {
    text-align: center;
    margin-left: 0vw;
  }
  .fondrougehaut {
    margin-top: 0vh;
  }
  .map-info {
    width: fit-content;
    display: block;
    flex-wrap: wrap;
  }

  .btn {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5%;
    padding-right: 5%;
  }
  .leaflet-container {
    width: 100;
  }
}
